<?php

namespace App\Helpers\Part;

use App\Models\Part\RAMModel;

class RAMHelper extends PartHelper
{
    public function __construct()
    {
        parent::__construct();
        $this->setTitleField(field: RAMModel::TITLE);
    }
}
